Subject: Enron in India
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 9 Oct 2000 02:08:00 -0700 (PDT)

Mark,

Two points. 

1. You probably know about it already.  ABHAY MEHTA, the author of "Power 
Play", is on a
tour of the United States. Please, take a look at the information about a 
meeting last Sunday 
at Stanford University. The web site address is  given below. My wife went to
the presentation and told me it was quite critical about Enron. About 40 
people attended.

2. I was approached by John Martin, a professor of finance at Baylor, to 
write jointly an
academic paper on Enron for a financial journal. He wanted to work on an 
article on EBS.
I have suggested a different topic: Enron - Case Study of a Company 
Reinventing Itself.

I made a few points to John:

a. Enron's evolution did not just happen  by accident.
It was a result of implementation of a far-reaching
strategy developed by the management.

b. In the process of its evolution Enron changed its environment. I came up 
with a term
"proactive evolution", as opposed to "reactive evolution."

c. The strategy included many elements, including emphasis on the quality
of human resources, changing corporate attitudes to risk taking and employee
empowerment.

d. There are very few companies that match Enron's experience and 
accomplishemnts.

The paper could become a standard reading at the MBA courses on corporate 
strategy
and would help greatly our recruiting efforts. 

Writing the paper would require interviews with Ken, Jeff and a few other key 
players. 
Let me know what you thing about it. John is really excited about this paper.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 10/09/2000 
08:07 AM ---------------------------

[email-masked] on 10/07/2000 05:29:41 PM
To: [email-masked]
cc:  
Subject: Enron

http://www.stanford.edu/group/sia/

 <A HREF="http://www.stanford.edu/group/sia/">Stanford India Association</A>